DLA-2507-1

NameDLA-2507-1
Descriptionlibxstream-java - security update
SourceDebian LTS
ReferencesCVE-2020-26258, CVE-2020-26259

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libxstream-java (PTS)stretch1.4.9-2vulnerable
stretch (security)1.4.11.1-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libxstream-javasourcestretch1.4.11.1-1+deb9u1

Search for package or bug name: Reporting problems